# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  participants_count: 1
  memo: MyText

two:
  title: MyString
  participants_count: 1
  memo: MyText
